import horizen from './horizen'
import vertical from './vertical'

const qrCode = require('@/assets/imgs/qrcode.png')
const fpQrCode = require('@/assets/imgs/fp.png')

export default {
  horizen,
  vertical,
  qrCode,
  fpQrCode
}
